[RestoreInformation]
DriverDesc=Intel(R) Wireless Bluetooth(R)
DriverVersion=21.50.1.1
DriverDate=9-25-2019
DriverProvider=Intel Corporation
DriverClass=Bluetooth
DriverInfPath=oem25.inf
DriverInfSection=ibtusb
DriverHardwareID=USB\VID_8087&PID_0029&REV_0001
[RestoreInformation1]
DriverDesc=Intel(R) Wireless Bluetooth(R)
DriverVersion=20.100.7.1
DriverDate=7-10-2020
DriverProvider=Intel Corporation
DriverClass=Bluetooth
DriverInfPath=oem36.inf
DriverInfSection=ibtusb
DriverHardwareID=USB\VID_8087&PID_0A2A
